1422ba Add obsoletes/provides on python3-python-pkgwat-api.

Authored and Committed by ralph 5 years ago
    Add obsoletes/provides on python3-python-pkgwat-api.
    
        
file modified
+8 -1